:root {
        --sOdZsQLHtZqt: #fffefe;
        --aJKCWVoBVzOX: #FDFEFF;
        --KhbJnVXsddNf: #ffc107;
        --nMvTfccBOiKR: #FDFEFF;
        --dyIPEgbKSeNH: #e8e9e9;
        --nhfsbDEgbvsR: #000;
        --HfsGIrYybBBq: #eb4d76;
        --DMgrDBqRWjcM: #a80000;
        --xYNBjMDxawET: #fff;
        --jThMzEDHaxOh: rgba(250, 195, 195, 0.5);
        --bVgiWyOUCfwc: #FDFEFF;
        --uBBLKcUIDBSq: #ebe9e9;
        --aVpNhMCnYUoi: #fff;
        --IvadAPFUXlgy: #dad4d4;
        --IKpffLOFGMMP: #000000;
        --DxPojVmwJAyk: #3b12f3;
        --xXAtCiTLsirt: #220b87;
        --CJEKUcUxmtem: #ddd;
        --krMfjTKAbJuE: left;
        --IZKwYVLydWWu: left;
        --YADyljUkEFQH: '➤';
        --oWFvEoAVnlPT: '»';
        --UhVFXjSrreEy: '⇨';
        --uOHjHyodwVhi: '★';
        --hRvabFjMZaGs: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--DxPojVmwJAyk);
text-decoration: none;
}

a:hover {
color: var(--xXAtCiTLsirt);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--sOdZsQLHtZqt);
color: var(--nhfsbDEgbvsR);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--HfsGIrYybBBq);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--DMgrDBqRWjcM);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.zsDrvxlbQFGo {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.vgwasmbAafkd,
.WepgUODzrrfN,
.lOkHmkSnFjTb {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.TjgYuPLmmLSp {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.TjgYuPLmmLSp a {
        cursor: pointer;
        pointer-events: auto;
}


.TjgYuPLmmLSp img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.qzFXqtRAPsmm {
background-color: var(--uBBLKcUIDBSq);
padding: 10px 0;
display: flex;
}
.qzFXqtRAPsmm nav ul li a {
color: var(--IKpffLOFGMMP);
}
.WepgUODzrrfN {
background-color: var(--bVgiWyOUCfwc);
padding: 0 15px;
}
.LKeBZmtptJqj {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.avkhqnWrGGUT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZxiytvyfWAGh {
margin-left: 5px;
font-weight: 800;
}

.wajCYslwByMH {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.PKEkgmQtdAoc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.PKEkgmQtdAoc {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.vmKUJxdOwURf a {
color: var(--xYNBjMDxawET);
}

.vmKUJxdOwURf.active a {
color: var(--IKpffLOFGMMP);
font-weight: bold;
text-decoration: underline;

}

.vgwasmbAafkd {
background-color: var(--bVgiWyOUCfwc);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.wQvrOmwYGOJL {
text-align: var(--krMfjTKAbJuE);
}

.uLbWBqeUHFbB {
background-color: var(--HfsGIrYybBBq);
color: var(--xYNBjMDxawET);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.uLbWBqeUHFbB:hover {
background-color: var(--DMgrDBqRWjcM);
}

.uLbWBqeUHFbB a {
color: var(--xYNBjMDxawET);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.votdeKlNCVja {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.rLZEfLWYFfum {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--jThMzEDHaxOh);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.rdAcbjzMBwyZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.votdeKlNCVja img {
border-radius: 22px;
height: auto;
display: block;
}

.aWHQpOmkTRLM {
background-color: var(--HfsGIrYybBBq);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.aWHQpOmkTRLM:hover {
background-color: var(--DMgrDBqRWjcM);
}

.TIKuwGpfxdAU {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.IBkUVuRkDxNm {
background-color: var(--HfsGIrYybBBq);
color: var(--xYNBjMDxawET);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.IBkUVuRkDxNm:hover {
background-color: var(--DMgrDBqRWjcM);
color: var(--xYNBjMDxawET);
}

.TECLrPHfEsCB {
font-weight: 400;
}

.TECLrPHfEsCB a {
font-weight: 400;
}
#MaJdmsiIPTrX {
width: 100%;
DuzMQVFbyOeF
border: none;
overflow: hidden;
}

/*casinos-list*/
.RmeslaUHyrRG {
margin-top: 30px;
background-color: var(--nMvTfccBOiKR);
width: 100%;
border: 1px solid var(--CJEKUcUxmtem);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.vAvplDBvkHMj {
display: flex;
justify-content: space-between;
align-items: center;
}

.zTTWsjEDBWEt {
display: flex;
align-items: center;
}

.zTTWsjEDBWEt:nth-child(1) {
width: 30%;
}

.zTTWsjEDBWEt:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CJEKUcUxmtem);
border-left: 1px solid var(--CJEKUcUxmtem);
height: 100px;
}

.zTTWsjEDBWEt:nth-child(3) {
width: 20%;
justify-content: center;
}
.zTTWsjEDBWEt strong{
font-size: 18px;
}

.RuIJYCOMgBHF {
width: 150px;
}

.RuIJYCOMgBHF img{
border-radius: 16px;
}

.tOYvphdIPkFx {
margin-left: 24px;
}

.rIRHLMFZZVvI {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.qWVKAZPQVvBh {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CJEKUcUxmtem);
border-radius: 15px;
width: 130px;
}

.WpSkNbNDpHLH {
color: var(--KhbJnVXsddNf);
font-size: 24px;
}

.EJMmIugYLXXh {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HfsGIrYybBBq);
color: var(--xYNBjMDxawET);
transition: background-color 0.7s ease;
}

.EJMmIugYLXXh:hover {
background-color: var(--DMgrDBqRWjcM);
color: var(--xYNBjMDxawET);
}

/*IMG*/
.vfmdxMPbXukl {
width: 85%;
margin: 24px auto 15px auto;
}

.aHwbYhckgHdM {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.aODgSiycpbdL {
display: flex;
justify-content: space-between;
background-color: var(--aJKCWVoBVzOX);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--CJEKUcUxmtem);
}

.aODgSiycpbdL .AxywLyMnwDlk {
width: 48%;
}

.aODgSiycpbdL h3 {
margin-top: 0;
}

/*wp-block-list*/
.jtbyIOueTNsG {
list-style: none;
}

.jtbyIOueTNsG li {
margin-bottom: 10px;
list-style: none;
}

.jtbyIOueTNsG li:last-child {
margin-bottom: 0px;
}

.jtbyIOueTNsG li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.aODgSiycpbdL .AxywLyMnwDlk:first-child .wQvrOmwYGOJL {
color: green;
}

.aODgSiycpbdL .AxywLyMnwDlk:last-child .wQvrOmwYGOJL {
color: red;
}

.aODgSiycpbdL .AxywLyMnwDlk:first-child li::before {
color: green;
}

.aODgSiycpbdL .AxywLyMnwDlk:last-child li::before {
color: red;
}

/*Table*/
.yJVyArupAZtc table {
width: 100%;
border: 1px solid var(--dyIPEgbKSeNH);
border-radius: 16px;
}

.yJVyArupAZtc td {
width: 50%;
border: 1px solid var(--dyIPEgbKSeNH);
border-radius: 6px;
}

.yJVyArupAZtc table thead {
background-color: var(--nMvTfccBOiKR);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.yJVyArupAZtc table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.yJVyArupAZtc table thead th:first-child {
border-radius: 16px 0 0 0;
}

.yJVyArupAZtc table thead th:last-child {
border-radius: 0 16px 0 0;
}

.yJVyArupAZtc table tbody tr {
border-bottom: 1px solid var(--CJEKUcUxmtem);
background-color: var(--aJKCWVoBVzOX);
}

.yJVyArupAZtc table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.yJVyArupAZtc table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.yJVyArupAZtc table tbody td {
padding: 10px;
}

/*FAQ*/
.ZYpqDOAZuFId {
background-color: var(--aJKCWVoBVzOX);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CJEKUcUxmtem);
}

.ZYpqDOAZuFId:last-child {
margin-bottom: 0;
}

.ZYpqDOAZuFId h3 {
margin: 10px 0;
}

/*Footer*/
.ukpQzMAVfPnT {
background-color: var(--IvadAPFUXlgy);
color: var(--IKpffLOFGMMP);
}

.lOkHmkSnFjTb {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.rLZgZXrxHhVd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--HfsGIrYybBBq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rLZgZXrxHhVd:hover {
opacity: 1;
}

.rLZgZXrxHhVd::after,
.rLZgZXrxHhVd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--xYNBjMDxawET);
}

.rLZgZXrxHhVd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rLZgZXrxHhVd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.DuLAFREUVwKP {
margin-top: 40px;
}
.RCGMCuWyIsid {
margin-left: 10px;
cursor: pointer;
}
.RCGMCuWyIsid:before {
content: '[ ';
}
.RCGMCuWyIsid:after {
content: ' ]';
}
.sZZVappArqrv {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.eqoSdhxZmJcR {
max-height: 500px;
opacity: 1;
}
.WDpunpYfUsTy {
margin-left: 15px;
}

.NftwOGQVugSW a{
color: var(--nhfsbDEgbvsR);
}
.LKeBZmtptJqj {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.vUSrJyrNTGth {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.fPjxJkLisUAj {
display: none;
position: absolute;
background: var(--bVgiWyOUCfwc);
border: 1px solid var(--aVpNhMCnYUoi);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.vmKUJxdOwURf:hover > .fPjxJkLisUAj {
display: block;
}


.QHnSAtdBGCRU {
margin: 0;
}

.QpdVPzzRsvwf {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QpdVPzzRsvwf:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.HPrIAIUMiTjz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.RuxzjSUmejuE {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ntFtgWnJBhSV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.RQvbmPHjZTzh {
display: flex;
align-items: center;
}

.BnEjyyJEVIRh {
color: var(--IKpffLOFGMMP);
text-decoration: none;
transition: color .2s;
}

.BnEjyyJEVIRh:hover {
text-decoration: underline;
color: var(--DMgrDBqRWjcM);
}

.BnEjyyJEVIRh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hQKJcvKxdujS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.REaLghNmSbDE {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.REaLghNmSbDE nav {
        width: 100%
}
.REaLghNmSbDE nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.REaLghNmSbDE nav ul li a {
color: var(--IKpffLOFGMMP);
}
.REaLghNmSbDE nav ul li a:hover {
color: var(--xXAtCiTLsirt);
}

.HHHoJaBKhrrf {
display: flex;
}

.ErHZWbQyHVqG {
position: relative;
display: inline-block;
margin-top: 10px;
}

.bgRycLGiDveT {
background: var(--bVgiWyOUCfwc);
color: var(--IKpffLOFGMMP);
font-weight: 600;
border: 2px solid var(--IKpffLOFGMMP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.rWLBoeWRFnln {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#UTdPbcagoIyF:checked + .bgRycLGiDveT .rWLBoeWRFnln {
transform: rotate(180deg);
}

.XKikmUqEcQOX {
display: none;
position: absolute;
min-width: 145px;
background: var(--xYNBjMDxawET);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--KhbJnVXsddNf);
z-index: 99;
padding: 6px 0;
}
.rNzwXJPtAopJ{
left: 0;
bottom: 110%;
}
.vXkNukIlvZrO{
right: 0;
top: 110%;
}
#UTdPbcagoIyF:checked ~ .XKikmUqEcQOX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.XKikmUqEcQOX .oWFvEoAVnlPT {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--nhfsbDEgbvsR);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.XKikmUqEcQOX .oWFvEoAVnlPT:hover {
background: var(--DMgrDBqRWjcM);
color: var(--KhbJnVXsddNf);
}
.XKikmUqEcQOX .oWFvEoAVnlPT.is-active {
color: var(--KhbJnVXsddNf);
font-weight: 600;
background: var(--DMgrDBqRWjcM);
border-radius: 8px;
}
.gxHGCVqyElUd {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.gxHGCVqyElUd span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.gxHGCVqyElUd p {
color: var(--xYNBjMDxawET);
font-size: 34px;
text-align: start;
}
.qrtActTINzts {
display: flex;
gap: 12px;
}
.pWNoekoYGxDO {
position: relative;
flex: 1;
overflow: hidden;
}
.pWNoekoYGxDO figure {
margin: 0;
}
.JvbgnpGZmISx {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--DMgrDBqRWjcM);
color: var(--xYNBjMDxawET);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.pWNoekoYGxDO:hover .JvbgnpGZmISx {
opacity: 1;
color: var(--xYNBjMDxawET);
}
.pWNoekoYGxDO img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.pWNoekoYGxDO .vfmdxMPbXukl {
position: relative;
}

.qrtActTINzts {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.lOkHmkSnFjTb{
padding: 30px 15px;
text-align: center;
}
.qrtActTINzts {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.zTTWsjEDBWEt:nth-child(1),
.zTTWsjEDBWEt:nth-child(2),
.zTTWsjEDBWEt:nth-child(3){
width: 33%;
}
.JvbgnpGZmISx {
display: none !important;
}
.OpCptyJAddRw{
text-align: center;
padding: 0 10px;
}
.tOYvphdIPkFx {
margin-left: 10px;
}
.zsDrvxlbQFGo{
padding: 0 15px;
display: flex;
}
.LKeBZmtptJqj {
display: block;
color: var(--IKpffLOFGMMP);

}
.REaLghNmSbDE nav ul {
flex-direction: column;
gap: 20px;

}
.PKEkgmQtdAoc {
flex-direction: column;
gap: 20px;
}
#FLSbKGFMGtsC {
display: none;

}
#FLSbKGFMGtsC.active {
display: flex;
}
.zsDrvxlbQFGo {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.LKeBZmtptJqj {
margin-left: auto;
}

.REaLghNmSbDE {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.rLZEfLWYFfum {
font-size: 26px;
width: 70%;
}
.TjgYuPLmmLSp img {
margin-left: 0;
}
.qrtActTINzts {
grid-template-columns: repeat(2, 1fr)
}
.votdeKlNCVja {
    height: unset;
}
.vAvplDBvkHMj{
flex-wrap: wrap;
}
.zTTWsjEDBWEt:nth-child(1){
width: 100%;
justify-content: center;
}
.zTTWsjEDBWEt:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zTTWsjEDBWEt:nth-child(3) {
width: 50%;
}
.TIKuwGpfxdAU{
padding: 0;
}
.aWHQpOmkTRLM{
padding: 15px 50px;
}
.rLZEfLWYFfum {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.aWHQpOmkTRLM {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.rLZEfLWYFfum {
font-size: 14px;
width: 70%;
}
.rIRHLMFZZVvI {
font-size: 16px;
}
.uLbWBqeUHFbB a {
font-size: 24px;
}
.aODgSiycpbdL {
flex-wrap: wrap;
}
.aODgSiycpbdL .AxywLyMnwDlk {
width: 100%;
}
.jtbyIOueTNsG {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.vfmdxMPbXukl {
width: 100%;
margin: 20px auto 15px auto;
}
.TIKuwGpfxdAU {
flex-direction: column;
margin: 20px 0 20px 0;
}
.TECLrPHfEsCB{
margin-top: 15px;
}
.aWHQpOmkTRLM {
font-size: 24px;
}
.DuLAFREUVwKP{
margin-top: 20px;
}
.TjgYuPLmmLSp{
display: flex;
justify-content: center;
margin-left: auto;
}
.TjgYuPLmmLSp img {
width: 50px;
}
}
@media(max-width: 480px){
.zTTWsjEDBWEt:nth-child(1) {
flex-direction: column;
}
.zTTWsjEDBWEt:nth-child(2),
.zTTWsjEDBWEt:nth-child(3) {
width: 100%;
}
.tOYvphdIPkFx {
margin-left: 0px;
}
.aWHQpOmkTRLM{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.EJMmIugYLXXh{
padding: 10px 20px;
}
.uLbWBqeUHFbB{
max-width: 280px;
padding: 10px;
}
.rLZgZXrxHhVd {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.rLZgZXrxHhVd::after, .btn-up::before {
width: 14px;
}

.RuIJYCOMgBHF {
width: 100px;
}
.OpCptyJAddRw{
font-size: 14px;
}
}

.XIlLNMTcnkXl {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.nTnJxwexrbYl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.lOllRGUzxAGx a {
color: var(--HfsGIrYybBBq);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--HfsGIrYybBBq);
transition: color 0.2s ease;
}

.lOllRGUzxAGx a:hover {
color: var(--DMgrDBqRWjcM);
}


/*popup*/
.rFewTKiDCRCl {
background: var(--nMvTfccBOiKR);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.GiqljPwNWuSF {
display: flex;
}
.HIlulcBlXPdz {
margin-left: 15px;
}
.ToJiWRyYlAEA {
width: 130px;
height: 100%;
border-radius: 16px;
}
.JnFmJReruNoI {
font-size: 24px;
font-weight: 600;
}
.kNelyRhOaxIC {
margin-top: 10px;
color: var(--nhfsbDEgbvsR);
}
.SAVNBGVBpmpa {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HfsGIrYybBBq);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--xYNBjMDxawET);
}
.SAVNBGVBpmpa:hover{
background: var(--DMgrDBqRWjcM);
transition: all 0.7s ease-in-out;
color: var(--xYNBjMDxawET);
}
.svlOTlPPAQzy {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BnxbvQOwJnEL {
position: relative;
}
.BnxbvQOwJnEL::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BnxbvQOwJnEL::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.SwkqKbcFEfTI {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.rFewTKiDCRCl{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ToJiWRyYlAEA {
width: 70px;
}
.kNelyRhOaxIC {
margin-right: 15px;
}
.SAVNBGVBpmpa{
width: 220px;
}
}
@media(max-width: 480px){

.GiqljPwNWuSF {
display: flex;
flex-direction: column;
align-items: center;
}
.SAVNBGVBpmpa {
width: 200px;
margin-top: 0;
height: 40px;
}
.kNelyRhOaxIC {
margin-right: 0;
text-align: center;
}
.HIlulcBlXPdz {
margin-left: 0;
}
}
